@media screen and (max-width: 1400px) {
    #welcome-section {
      height: 83vh;
      margin-bottom: 6rem;
    }
    .about-containers {
      flex-wrap: wrap;
    }
  }
  
  @media screen and (max-width: 1200px) {
    #Experience,
    .experience-details-container {
      margin-top: 2rem;
    }
    #welcome-section, 
    .section-container {
      display: block;
    }
    .fa-angles-down, 
    .arrow1 {
      display: none;
    }
    section,
    .section-container {
      height: fit-content;
    }
    section {
      margin: 10rem 5%;
    }
    .section__pic-container {
      width: 275px;
      height: 275px;
      margin: 0 auto 2rem;
    }
    .about-containers {
      margin-top: 0;
    }
  }
  
  @media screen and (max-width: 1000px) {
    /* #navbar {
      display: none;
    } */
    .nav-list {
      display: flex;
      align-items: center;
      justify-content: space-around;
      flex-wrap: wrap;
      margin: 0;
      margin-top: 10px;
      height: 100%;
      font-size: 1.2rem;
    }
    ul.nav-list > li {
    margin: 0 0.5rem;
    display: block;
    padding: -100px;
  }
    .logo {
      min-width: 400px;
      padding-left: 70px;
    }
  }
  
  
  @media screen and (max-width: 700px) {
    
    #navbar {
      display: none;
    }

    /* body {
      width: 100vw;
    } */
    
    #hamburger-nav {
      display: flex;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      z-index: 99;
      width: 100vw;
      height: 70px;
      /* justify-content: space-between; */
      padding: 0 1px 0 15px;
      /* border: 0.2px solid red; */
    }

    .logo {
      display: flex;
      align-items: center;
      /* border: 0.2px solid red; */
      padding: 0;
      min-width: 200px;
    } 

    .hamburger-menu {
      display: flex;
      align-items: center;
      /* border: 0.2px solid red; */
      margin-right: 10px;
    }

    .menu-links {
      z-index: 999;
    }

    #welcome-section {
      margin-top: 80px;
    }
    /* section {
      margin-bottom: 5rem;
      margin-top: 5rem;
    } */
    /* .section__pic-container {
      width: auto;
      height: 46vw;
      justify-content: center;
    } */
  }
  
  @media screen and (max-width: 600px) {
    #contact, 
    footer {
      height: 40vh;
    } 
    #welcome-section {
      height: 83vh;
      padding-bottom: 6rem;
    }
    .article {
      font-size: 1rem;
    }
    footer nav {
      height: fit-content;
      margin-bottom: 2rem;
    }
    .about-containers,
    .contact-info-upper-container,
    .btn-container {
      flex-wrap: wrap;
    }
    .contact-info-container {
      margin: 0;
    }
    .contact-info-container p, 
    .nav-list li a {
      font-size: 1rem;
    }
    .experience-sub-title {
      font-size: 1.25rem;
    }
    .logo {
      font-size: 1.5rem;
    }
    .nav-list {
      flex-direction: column;
      gap: 0.5rem;
      text-align: center;
    }
    .section__pic-container {
      width: auto;
      height: 46vw;
      justify-content: center;
    }
    .section__text__p2 {
      font-size: 1.25rem;
    }
    .title {
      font-size: 2rem;
    }
    .text-container {
      text-align: justify;
    }
    .project-tile {
      max-width: 230px;
    }
  }

  @media screen and (max-width: 500px) {
    .hamburger-icon {
      height: 20;
      width: 25;
    }
    .menu-links a {
      font-size: 1rem;
    }
  }

  @media screen and (max-width: 400px) {
    section {
      margin: 0 auto;
    }

    #welcome-section {
      padding-bottom: 3rem;
      margin-bottom: 0;
    }
  }